Bug 23787 - Makedepend does not accept the -Y option
Summary: Makedepend does not accept the -Y option
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-11 11:12 UTC by Terry Barnaby
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-24 03:30:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Terry Barnaby 2001-01-11 11:12:19 UTC
Makedepend does not accept the -Y option. If you compile
XFree86 4.0.2 that version works correctly.
This could be a command line parser problem ?

Comment 1 Mike A. Harris 2001-03-18 15:50:23 UTC
It looks fixed in 4.0.2 and 4.0.3.  If you still find a problem
though please reopen the bug.

Thanks.

Comment 2 Vlado Potisk 2001-06-19 10:14:38 UTC
Same bug in RH7.1 and XFree86-devel-4.0.3-5,
makedepend -Y outputs: Unknown option '-Y' ignored




Note You need to log in before you can comment on or make changes to this bug.